#platform {
    background-color: grey;
    width: 200px;
    height: 300px;
    border-radius: 20px;
    border-width: 20px;
    border-color:rgb(168, 168, 168);
    border-style: outset;
    box-shadow: 1px 2px 10px rgba(200, 200, 200, 0.95), 24px 24px 24px rgba(114, 114, 114, 0.95);
    transform-style: preserve-3d;
    transform: translateX(100px) rotateX(55deg) rotateZ(45deg);
    transition: 0.5s ease-in-out;
}

#platform p{
    transform: translateX(30px) translateY(100px) translateZ(30px) rotateY(90deg) rotateZ(270deg);
    font-size: 25px;
    text-shadow: 1px 2px 10px rgba(200, 200, 200, 0.95), 24px 24px 24px rgba(114, 114, 114, 0.95);
}

#platform:hover {
    transform: translateX(100px) translateY(-24px) rotateX(55deg) rotateZ(45deg);
    box-shadow: 1px 2px 10px rgba(200, 200, 200, 0.95), 56px 56px 24px rgba(114, 114, 114, 0.95);
}
